[Version]
Signature	     = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1

[INSTALL_PATH]
WINME      = "WinME\Setup.exe"
WIN98SE    = "WIN98SE\Setup.exe"
WIN2KXP    = "WinXP_2K\Setup.exe"
WINXP64    = "WinXP64\Setup64.exe"
WINVISTA   = "Vista32\Setup.exe"
WINVISTA64 = "Vista64\Setup64.exe"
WIN7-32    = "Win7-32\Setup.exe"
WIN7-64    = "Win7-64\Setup64.exe"
WIN8-32    = "Win8-32\Setup.exe"
WIN8-64    = "Win8-64\Setup64.exe"